Bug 985173 - Upgrade jboss-hal to 1.5.6.Final-redhat-1
Upgrade jboss-hal to 1.5.6.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Fernando Nasser
: Rebase
Depends On:
Blocks: 996645
  Show dependency treegraph
 
Reported: 2013-07-16 22:36 EDT by Fernando Nasser
Modified: 2015-02-20 05:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996645 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-16 22:36:29 EDT
Required upgrade.
Comment 1 Yong Yang 2013-07-17 10:12:15 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#1.5.4.Final
Mead-Build: org.jboss.hal-release-stream-1.5.4.Final_redhat_1-1
Brew-Build: jboss-hal-1.5.4-1.1.Final_redhat_1.ep6.el6
Comment 2 Fernando Nasser 2013-07-19 18:36:10 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#1.5.4.Final
Mead-Build: org.jboss.hal-release-stream-1.5.4.Final_redhat_1-1
Brew-Build: jboss-hal-1.5.4-2.Final_redhat_1.1.ep6.el6
Comment 3 Fernando Nasser 2013-07-29 17:55:42 EDT
Changing to product looks
Comment 4 Fernando Nasser 2013-07-29 18:06:29 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#1.5.4.Final
Mead-Build: org.jboss.hal-release-stream-1.5.4.Final_redhat_1-1
Brew-Build: jboss-hal-1.5.4-3.Final_redhat_1.1.ep6.el6
Comment 5 Fernando Nasser 2013-07-29 18:09:27 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#1.5.4.Final
Mead-Build: org.jboss.hal-release-stream-1.5.4.Final_redhat_4-1
Brew-Build: jboss-hal-1.5.4-5.Final_redhat_4.1.ep6.el6
Comment 6 Fernando Nasser 2013-08-09 10:50:07 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#1.5.4.Final
Mead-Build: org.jboss.hal-release-stream-1.5.6.Final_redhat_1-1
Brew-Build: jboss-hal-1.5.6-1.Final_redhat_1.1.ep6.el6
Comment 8 Pavel Janousek 2013-08-14 02:35:56 EDT
redhat-2 suffix is only typo error right now?
Comment 9 Fernando Nasser 2013-08-14 07:43:49 EDT
Typo.  Sorry about that and thanks for spotting it.  Fixed.
Comment 10 Pavel Janousek 2013-08-14 07:49:14 EDT
Done for ER5 re-spin.
Comment 12 errata-xmlrpc 2013-09-04 14:58:59 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.